# Uses of Class
org.snpeff.geneSets.GeneSetsRanked

Packages that use GeneSetsRanked
Package
Description
org.snpeff.geneSets.algorithm

## Uses of GeneSetsRanked in org.snpeff.geneSets.algorithm

Constructors in org.snpeff.geneSets.algorithm with parameters of type GeneSetsRanked
Modifier
Constructor
Description
``
`RankSumPValueAlgorithm(GeneSetsRanked geneSets, int numberToSelect)`
``
`RankSumPValueGreedyAlgorithm(GeneSetsRanked geneSets, int numberToSelect)`